Subject: [lisp] #112: use of re-encapsulation is underspecified

From: "lisp issue tracker" <[email-masked]>
Date: Mon, 24 May 2010 16:06:07 -0000

#112: use of re-encapsulation is underspecified
------------------------------+---------------------------------------------
Reporter:  yakov@…            |       Owner:                 
    Type:  technical          |      Status:  new            
Priority:  major              |   Component:  draft-ietf-lisp
Severity:  -                  |    Keywords:                 
------------------------------+---------------------------------------------
 The draft does not provide sufficient details on the use of
 re-encapsulation. The draft should either provide sufficient details
 on the use of re-encapsulation, or remove all references to
 re-encapsulation from the draft.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/112>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues